Comments

126 Comments
karma

My window games are still working perfectly, so I assume that the upgrade is ok.

karma

Connections is established and I can control the remote machine running this version of TVNC, so I believe it works for me.

During upgrading a lot of context errors were produced when upgrading grub. Please, check.

karma

Works ok.

karma

Grub works fine, but there are lots of errors produced during upgrading, such as error: lsetfilecon: (/boot/efi/EFI/fedora, system_u:object_r:boot_t:s0) Operation not supported

karma

Image manipulations that I normally do work flawlessly.

karma

No problems experienced with this version of fedfind.

karma

Works for me.

No problem experienced.

I have tried some of the mentioned applications that I have installed and I have been running on this version since it has been announced and I have not seen any problems so far.

Test Case Gnome Maps
Test Case calc
karma

TeX works for me, however I have not tested every single package.

karma

No problems experienced running this version of kernel.

karma

Works for me.

Seems to be working.

No problems experienced with Gnome

karma

Works for me, thank you

karma

No problems related to DNF experienced.

Works for me.

Thank you very much, now it works like charm.

BZ#1767436 Banshee cannot be installed because of conflicting requests.

I have tested it, works. Karma

BZ#1762751 Gnome-software should provide workaround for libgit2 for F29/F30->F31 upgrade